{
  "itemId" : "_-Syj4BfCEe2LmssZ5xXDAA",
  "contextList" : [ {
    "contextName" : "PRD",
    "repoId" : "_VZmd0EbSEeyfmJaoA4A9Kg",
    "parameterList" : [ {
      "id" : "_VZzSJkbSEeyfmJaoA4A9Kg",
      "name" : "mysql_host"
    }, {
      "id" : "_VZzSJ0bSEeyfmJaoA4A9Kg",
      "name" : "mysql_user"
    }, {
      "id" : "_VZzSKEbSEeyfmJaoA4A9Kg",
      "name" : "mysql_pass"
    }, {
      "id" : "_VZzSKUbSEeyfmJaoA4A9Kg",
      "name" : "mysql_port"
    }, {
      "id" : "_xx6-QkbSEeyfmJaoA4A9Kg",
      "name" : "mysql_db"
    } ]
  }, {
    "contextName" : "DEV",
    "repoId" : "_VZmd0EbSEeyfmJaoA4A9Kg",
    "parameterList" : [ {
      "id" : "_VZzSIUbSEeyfmJaoA4A9Kg",
      "name" : "mysql_host"
    }, {
      "id" : "_VZzSIkbSEeyfmJaoA4A9Kg",
      "name" : "mysql_user"
    }, {
      "id" : "_VZzSI0bSEeyfmJaoA4A9Kg",
      "name" : "mysql_pass"
    }, {
      "id" : "_VZzSJEbSEeyfmJaoA4A9Kg",
      "name" : "mysql_port"
    }, {
      "id" : "_xx6-QEbSEeyfmJaoA4A9Kg",
      "name" : "mysql_db"
    } ]
  }, {
    "contextName" : "UAT",
    "repoId" : "_VZmd0EbSEeyfmJaoA4A9Kg",
    "parameterList" : [ {
      "id" : "_r-3agUbSEeyfmJaoA4A9Kg",
      "name" : "mysql_host"
    }, {
      "id" : "_r-3agkbSEeyfmJaoA4A9Kg",
      "name" : "mysql_user"
    }, {
      "id" : "_r-3ag0bSEeyfmJaoA4A9Kg",
      "name" : "mysql_pass"
    }, {
      "id" : "_r-3ahEbSEeyfmJaoA4A9Kg",
      "name" : "mysql_port"
    }, {
      "id" : "_xx6-QUbSEeyfmJaoA4A9Kg",
      "name" : "mysql_db"
    } ]
  } ]
}